.gkIsWrapper-gk_storefront figure.active {   
        overflow: hidden;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
}

.gkIsWrapper-gk_storefront:hover figure.active {
        -moz-transform: scale(1.01);
        -webkit-transform: scale(1.01);
        transform: scale(1.01);
}

.gkIsWrapper-gk_storefront figure:hover {
        margin: 0px 0px 0px 0px; 
        width: 100%;
}

figure {
        margin: 0px;
}

#gk-grid-433 .gkGridElement {
        border: 1px solid #eee !important;
    
        border-bottom: 0px solid #fff !important;
        border-right: 0px solid #fff !important;
}


.gkIsWrapper-gk_musicstate:hover .gkIsSlide {
        opacity: 0.8;
        -moz-transform: scale(1.01);
        -webkit-transform: scale(1.01);
        transform: scale(1.01);

        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
}

.gkIsWrapper-gk_musicstate:hover figure.active {
        -moz-transform: scale(1.01);
        -webkit-transform: scale(1.01);
        transform: scale(1.01);
}


.gkIsWrapper-gk_musicstate figure.active {
        overflow: hidden;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
}

.gkIsWrapper-gk_musicstate figure > div:before {
        content: "";
        display: block;
        height: 100%;
        position: absolute;
        width: 100% !important;
        background: #00000010; 
}

.gkIsWrapper-gk_musicstate figcaption {
        border-left: 10px solid #a52a2a;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        filter: alpha(opacity=0);
        left: -10%;
        margin: 0px 0 0 0;
        opacity: 0;
        filter: alpha(opacity=0);
        position: absolute;
        padding: 0px 30px 0px 30px;
        display: table-cell;
        vertical-align: middle;
        top: 55%;
        height: 142px;
        -webkit-transition: all .3s ease-out;
        -moz-transition: all .3s ease-out;
        -ms-transition: all .3s ease-out;
        -o-transition: all .3s ease-out;
        transition: all .3s ease-out;
        z-index: 1;
        width: 100%;
        background: #00000030;
}

.gkIsWrapper-gk_musicstate figcaption > h2 {
        color: inherit;
        font-size: 32px;
        font-weight: 400;
        line-height: 36px;
        margin: 0;
        padding: 0;
        text-transform: uppercase;
        display: table-cell;
        vertical-align: middle;
        height: 150px;
        text-shadow: 0 0 8px black;
}

.gkIsWrapper-gk_musicstate .gkIsPagination li {
        background: #f1f1f1d1;
        clear: both;
        cursor: pointer;
        margin: 0px 5px;
        position: relative;
        -webkit-transition: all .3s ease-out;
        -moz-transition: all .3s ease-out;
        -ms-transition: all .3s ease-out;
        -o-transition: all .3s ease-out;
        transition: all .3s ease-out;
        width: 28px;
        height: 28px;
        display: inline-block;
        border-radius: 50%;
}

.gkIsWrapper-gk_storefront figcaption h2 {
        color: #fff;
        font-size: 21px;
        font-weight: bold;
        line-height: 20px;
        margin: 0 0 32px 0;
        opacity: 0;
        padding: 0;
        position: relative;
        text-align: center;
        text-transform: uppercase;
        top: 50px;
        -webkit-transition: all .5s ease-out .2s;
        -moz-transition: all .5s ease-out .2s;
        -ms-transition: all .5s ease-out .2s;
        -o-transition: all .5s ease-out .2s;
        transition: all .5s ease-out .2s;
}


.gkIsWrapper-gk_storefront figure > div::before {
        content: "";
        display: block;
        height: 100%;
        position: absolute;
        width: 100%;
        background: #00000055;
}



@-moz-document url-prefix() {
   .gkIsWrapper-gk_musicstate  {
       margin: 0.5px 0px 0px 0px;
	   min-height: 200px;
	   position: relative;
    }
    
    #gk-grid-433 .gkGridElement.gkGrid-slideshow2-1 {
        left: 66.7% !important;
}
    
}


